<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SZPTSI</genie>
		<description>Infinite lives - both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAPKXZ</genie>
		<description>Start with 1 life - both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAPKXX</genie>
		<description>Start with 9 lives - both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXZTSG</genie>
		<description>Keep weapons after death</description>
	</cheat>
	<cheat enabled="0">
		<genie>LEZTKG</genie>
		<description>Full weapons after death</description>
	</cheat>
</cheats>